﻿@media(max-width: 991px) {
    #informacoes_2 .container {
        flex-wrap: wrap;
    }

        #informacoes_2 .container .info-area {
            width: 100%;
        }

        #informacoes_2 .container .img-info {
            width: 100%;
            padding: 50px 0 0 0;
        }

            #informacoes_2 .container .img-info img {
                width: 80%;
                margin: auto;
                display: block;
            }
}

@media(max-width: 768px) {
    #informacoes_2 .container .info-area .item-info {
        padding: 20px 0;
        width: 50%;
        display: flex;
        flex-direction: column;
        text-align: center;
    }

        #informacoes_2 .container .info-area .item-info i {
            margin: auto;
        }

        #informacoes_2 .container .info-area .item-info .texto-info {
            flex-direction: column;
            width: 90%;
            margin: auto;
        }


        #informacoes_2 .container .info-area .item-info h3 {
            text-transform: uppercase;
            font-size: 17px;
            margin-top: 10px;
        }

        #informacoes_2 .container .info-area .item-info p {
            font-size: 13px;
        }
}

@media(max-width: 480px) {
    #informacoes_2 .container .info-area .item-info {
        width: 100%;
        margin: auto;
        flex-direction: column;
        text-align: center;
        padding: 15px 0;
    }

        #informacoes_2 .container .info-area .item-info i {
            margin: auto;
            margin-bottom: 15px;
        }

        #informacoes_2 .container .info-area .item-info .texto-info {
            width: 100%;
        }
}
